#content p { margin-right: 24em; clear: both; }
#klikpad { text-indent: -9999px; }
/* ######################### */
/* # Komende & 			   # */
/* # Laatste vergaderingen # */
/* ######################### */

#links { border-top: 1px dotted #666666; position: relative; margin-top: 25px;  }
#links p { margin-right: 0; }
#links h2 { padding-bottom: 1em; border-bottom: 1px dotted #666666;	}
#links ul { padding-left: 0px; }
#komendevergaderingen, #laatstevergaderingen { width: 430px; padding-bottom:3em; }
#komendevergaderingen { float: left; }
#laatstevergaderingen { float: right;  }
#komendevergaderingen h3, #laatstevergaderingen h3 { padding: 95px 12px 10px 12px; color: white; }

#komendevergaderingen h3 { background: #FF9B06 url('../images/komende_vergaderingen.png') repeat-x top left; }
#laatstevergaderingen h3 { background: #666 url('../images/laatste_vergaderingen.png') repeat-x top left; }

#laatstevergaderingen ul, #komendevergaderingen ul { list-style: none; }

#laatstevergaderingen ul li a, #komendevergaderingen ul li a,
#laatstevergaderingen ul li a:link, #komendevergaderingen ul li a:link
{
display: block;
padding: 2px 0px 2px 12px;
border-bottom: 1px solid #ccc;
color: #666666;
background: url('../images/bullet.png') no-repeat left center;
font-weight: bold;
}

.preview_meeting_item{
    background: url('../images/future-projects.png') no-repeat right 5px center;
}

#laatstevergaderingen ul li a:hover, #komendevergaderingen ul li a:hover { 	border-bottom: 1px solid #999; }


/*************************/
/* CSS voor uitzendingen */
/*************************/

#uitzending
{
background: url('../images/raadzaal.png') no-repeat top left;
position: relative;
height: 351px;
margin-bottom: 35px;
}

#flashplayer { float: left; margin: 15px; }

#live, #live_audio
{

height: 350px;
border: 1px solid #CCCCCC;
background: #FFFFFF;
z-index: 4;
position: relative;
}

#live_audio #flashplayer { margin: 30px 15px; }

#MediaPlayer { left: 15px; top: 15px; position: relative; }

/* huidige live stream */
#next_live
{
float: right;
width: 440px;
padding: 0px 10px;
}

#next_live h3
{
font-size: 1.8em;
font-weight: bold;
color: #FF9B06;
margin-bottom: 10px;
background: url(../images/icons/video.png) no-repeat 0px 3px;
padding-left: 25px;
}

#live_audio #next_live h3 { background: url(../images/icons/audio.png) no-repeat 0px 3px; }

#next_live h4 { margin-top: 0px; font-size: 1.2em; }
#next_live ul { list-style:none; }
#next_live li { font-size: 1.1em; }
#next_live li span { font-weight: bold; display: block; width: 120px; float: left; }

#next_live a, #next_live a:link
{
display: block;
background: #FF9B06;
padding: 4px 7px;
position: absolute;
top: 10px;
right: 10px;
color: #FFFFFF;
font-weight: bold;
}

/* andere live streams */
#alternate_live_streams {
    bottom: -1px;
    position: absolute;
    right: 1px;
    width: 478px;
    z-index: 5;
}

#alternate_live_streams div
{
border-bottom: 1px solid #CCCCCC;
background: #E4E4E4;
padding: 15px;
position: relative;
height: auto;
overflow: hidden;
}

#alternate_live_streams h3 { margin: 0px; color: #FF9B06; font-size: 1.2em; padding-left: 20px; }
#alternate_live_streams h4{ margin: 0px; margin-bottom: 10px; font-weight: bold; }
#alternate_live_streams ul { list-style:none; }
#alternate_live_streams li { font-size: 1.1em; float: left; margin-right: 10px; }
#alternate_live_streams li span { font-weight: bold; display: block; width: 60px; float: left; }
#alternate_live_streams a, #alternate_live_streams a:link {
    background: #FF9B06;
	clear: both;
    color: #ffffff;
    display: block;
    float: left;
    font-weight: bold;
    height: 15px;
    padding: 4px 7px;
    position: static;
    width: auto;
}
#alternate_live_streams .live_film_container h3 { background: url(../images/icons/camera.png) no-repeat 0px 5px; }
#alternate_live_streams .live_audio_container h3 { background: url(../images/icons/audiobox.png) no-repeat 1px 2px; }
.live_film_container ul { clear: both; padding-left: 0 !important; }

/* Eerst volgende vergadering blok, bij geen live-uitzending */
#next
{
position: absolute;
top: 0px;
right: 0px;
z-index: 3;
width: 210px;
background: #CCCCCC;
padding: 20px;
height: 280px;
}

#next h3 { font-size: 1.5em; margin: 0px 0px 5px 0px; }

#next h3 span { font-size: 0.7em; color: #FF9B06; display: block; }
#next ul { list-style: none; padding-left: 0px; }
#next ul li { font-size: 1.1em; clear: both; }

#next ul li span
{
font-weight: bold;
display: block;
width: 60px;
float: left;
margin-right: 20px;
}

#next a, #next a:link
{
display: block;
background: #FF9B06;
padding: 4px;
color: #FFFFFF;
width: 50px;
font-weight: bold;
text-align: center;
margin-top: 10px;
}